/*about*/
.page_about_box {
    padding: 0;
    overflow: hidden;
    width: 83.2%;
    margin: 72px auto;
}
.page_about_main{
	width: 100%;
	padding: 0;
	margin: 0;
}
.page_about_main .page_about_img{
	width: 100%;
	text-align: center;
	margin-bottom: 5%;
}
.page_about_main .page_about_txt h2{
	letter-spacing: 1px;
	color: #9D9E9E;
	font-weight: normal;
}
.page_about_main .page_about_txt{
	color: #595757;
	font-size: 16px;
	line-height: 1.8em;
	text-align: center;
}

@media screen and (max-width: 768px) {
.page_about_box {
    padding: 0 15px;
    width: 100%;
    margin: 30px auto;
}
.page_about_main .page_about_txt {
    font-size: 14px;
}
}


.about-wrapper{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-content: flex-start;
	align-items: flex-start;
	margin-bottom: 100px;
}


.about-wrapper .about-pic{
	width: 100%;

}
.about-wrapper .about-pic02{
	width: 50%;
	padding: 40px;

}

@media screen and (max-width: 500px) { 
	.about-wrapper .about-pic02{
	width: 100%;
	padding: 20px;

}



}


.about-wrapper .about-text{
	width: 50%;
}
@media screen and (max-width: 768px) { 
	.about-wrapper .about-text{
	width: 90%;
	margin: 0 auto;
}


}


.about-wrapper .about-text>b{
	font-size: 35px;
	letter-spacing: 1px;
	text-shadow:2px 6px 6px rgba(0,0,0,0.3);
	color: #3E3A39;
	margin-top: 30px;
	display: block;
}
@media screen and (max-width: 768px) { 
	.about-wrapper .about-text>b{
	font-size: 26px;
	letter-spacing: 0px;
	text-shadow:2px 6px 6px rgba(0,0,0,0.3);
	color: #3E3A39;
	margin-top: 30px;
	display: block;
}


}

.about-wrapper .about-text>span{
	font-size: 30px;
	font-style: normal;
	letter-spacing: 3px;
	color: #E9A514;
	margin-top: 10px;
	display: block;
}

.about-wrapper .about-text>span>i{
	font-size: 30px;
	font-style: normal;
	letter-spacing: 0px;
	color: #f95b03;
	font-weight: 600;
	margin-top: 10px;

}

.about-wrapper .about-text .about-img{
	width: 350px;
	margin-top: 30px;
}
@media screen and (max-width: 500px) { 
	.about-wrapper .about-text .about-img{
	width: 80%;
	margin-top: 30px;
}


}

.about-wrapper .about-text .about-img>img{
	width:100%;
	display: block;
	
}

.about-wrapper .about-text .about-text-title{
	width: 95%;

} 
@media screen and (max-width: 768px) { 

.about-wrapper .about-text .about-text-title{
	width: 100%;

} 

}


.about-wrapper .about-text .title-01{
	width: 80%;
	font-size: 25px;
	margin-top: 40px;
	padding-bottom: 10px;
	color: #f95b03;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
} 

@media screen and (max-width: 500px) { 
	.about-wrapper .about-text .title-01{
	width: 100%;
	font-size: 25px;
	margin-top: 40px;
	padding-bottom: 10px;
	color: #f95b03;
	border-bottom: 1px solid #ccc;
	font-weight: 600;
} 



}


.about-wrapper .about-text .text-02{
	width: 90%;
	font-size: 16px;
	line-height: 25px;
	margin-top: 20px;
	padding-bottom: 10px;

} 
@media screen and (max-width: 500px) { 
	.about-wrapper .about-text .text-02{
	width: 100%;
	font-size: 15px;
	line-height: 24px;
	margin-top: 20px;
	padding-bottom: 10px;

}


}


.about-wrapper .sec03{
	width: 80%;
	margin: 0 auto;
}
.about-wrapper .sec03 .work>img{
	width: 60px;
	display: block;
	padding-right: 10px;
}

.about-wrapper .sec03 .work{
	margin-top: 70px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 35px;
	font-weight: 600;
	color: #E9A514;
	text-shadow:2px 6px 6px rgba(0,0,0,0.3);

}



.about-wrapper .sec03 .work02{
	line-height: 30px;
	width: 50%;
	font-size: 20px;
	font-weight: 600;
	margin: 40px auto;
	text-align: center;
	color: #6d6d6c;

}
@media screen and (max-width: 1024px) { 
	.about-wrapper .sec03 .work02{
	width: 80%;
}
}

@media screen and (max-width: 768px) { 
	.about-wrapper .sec03 .work02{
	line-height: 30px;
	width: 100%;
	font-size: 17px;
	font-weight: 600;
	margin: 40px auto;
	text-align: center;
	color: #6d6d6c;
}
}





















